<?php
if($_SESSION['SessionUserLogUserID']||$_SESSION['SessionUserLogUserID']||$_SESSION['SessionUserLogUsername']||$_SESSION['SessionUserLogPassword'])
{}else{  
die("<script> alert('Invalid Session. Please sign in your account.')
window.location.href='$connect_url_data';
</script>");    
}
?>